<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TEnteteFichesBudgetaires">
        <xs:attribute name="Date1" type="V_Date"/>
        <xs:attribute name="Date2" type="V_Date"/>
        <xs:attribute name="ChampEntete" type="V_Texte50"/>
        <xs:attribute name="SectionNatureOperation" type="V_Texte50"/>
        <xs:attribute name="NumCompte" type="V_Num10"/>
    </xs:complexType>
</xs:schema>